@ECHO OFF
ECHO.
ECHO.
ECHO PROGRAMME DE CONFIGURATION DOSMED EN RESEAU
ECHO *******************************************
ECHO.
ECHO.

PAUSE

net user DosmedUser Dosmed2019 /ADD

pause

WMIC USERACCOUNT WHERE Name="DosmedUser" SET PasswordExpires=FALSE


Pause

Net user DosmedUser

Pause

Net user


PAUSE


REG ADD HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\System /v EnableLinkedConnections /t REG_DWORD /d 1 /f

REG ADD "HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winlogon\SpecialAccounts\UserList" /v DosmedUser /t REG_DWORD /d 0 /f

Pause

